name: Watcharr
website_url: https://github.com/sbondCo/Watcharr
description: A free and open source content watch list. Add and track all the shows and movies you are watching. Comes with user authentication, modern and clean UI and a very simple setup.
licenses:
  - MIT
platforms:
  - Docker
tags:
  - Miscellaneous
source_code_url: https://github.com/sbondCo/Watcharr
demo_url: https://beta.watcharr.app/
stargazers_count: 56
updated_at: '2024-01-13'
archived: false
